Subject: draft-ietf-dnsext-dnssec-experiments-03.txt

From: Sam Weiler <[email-masked]>
Date: Tue, 11 Apr 2006 11:42:46 -0400 (EDT)

I've skimmed the changes between -02 and -03, and I support the 
publication of -03 on the standards track.

My single substantive comment was addressed by the signifigant 
reframing of Section 7.  While I continue to believe that using 
message digest identifiers for versioning is a better choice than 
using algoritm identifiers, the draft no longer suggests a preference 
for using algorithm identifiers over other choices.  (I actually liked 
the old Section 7 better -- it seemed more substantive and useful.)

All of the nits I found seem to have been addressed, also.

-- Sam

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>